{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a4b8e7ff0407e6a7e09a",
  "position": {
    "x": 1536,
    "y": 142.0371352785146,
    "z": 0,
    "height": 45,
    "width": 100,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "Clear-按钮",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "36ec2f76c51535bf4650"
}